{
  "name": "catstronauts-server-complete",
  "version": "1.0.0",
  "description": "back-end demo app for Apollo's lift-off course",
  "main": "src/index.js",
  "scripts": {
    "start": "node --trace-warnings --watch src/index.js"
  },
  "devDependencies": {
    "dotenv": "^16.0.3"
  },
  "author": "Raphael Terrier @R4ph-t",
  "license": "MIT",
  "private": true
}
